Subject: Re: Job | Tech Support Remote Screening
From: Nand kishore singh <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 10:53:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4131 Applicants

View All

Nand kishore singh
I wish to develop my career in Routing and switching field, I would like to work in multi cultural work environment where I get opportunities to face new challenges that would help me to enhance my existing skills and develop new skills. I would like to with an organization where my work is valued and my decisions are respected so that I can use my capabilities for the growth of the organization and for my career growth.

Shortlist

Reject

Current Designation Project Manager
Current Company Maksat Technologies
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 11 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Kolkata
Education
B.Tech/B.E.
Punjab Technical University (PTU)
Key Skills
Cisco Systems

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem